/* 
 Theme Name:     Divi Child
 Author:         
 Author URI:     
 Template:       Divi
 Version:        1.0
 Description:  
*/
#city-list {
    display: none;
}

input[type=text],
input[type=url],
input[type=password],
input[type=tel],
input[type=number],
input[type=email],
textarea {
    outline: 0;
    border: 0;
    border-bottom: 2px solid transparent;
    border-radius: 0;
    /*    margin-bottom: 15px;*/
    width: 100%;
    color: #555;
    font-family: ars maquette pro, sans-serif;
    font-size: 14px;
    padding: 5px 10px;
    line-height: 1.25;
    font-weight: 400;
    background-color: #f1f1f1;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.ready .upload-demo-wrap {
    max-width: 300px;
    height: 300px;
    margin: 0 auto;
}

.upload-demo {
    padding: 30px 0;
    display: block;
    position: relative;
    width: 100%;
}

.upload-demo .grid {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.upload-demo .col-1-2 {
    width: 50%;
    float: left;
    position: relative;
}

.form-profile input[type="submit"] {
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 2px;
    padding: 7px 15px;
    cursor: pointer;
    font-size: 18px;
    margin-top: .5em;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(163deg, #d8a384 0%, #d8a384 100%) !important;
}

.form-profile .col-md-12 {
    margin-bottom: 10px;
}

label.cabinet {
    display: block;
    cursor: pointer;
}

label.cabinet input.file {
    position: relative;
    height: 100%;
    width: auto;
    opacity: 0;
    -moz-opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    margin-top: -30px;
}

#upload-demo {
    width: 250px;
    height: 250px;
    padding-bottom: 25px;
}

figure {
    position: relative;
}

figure figcaption {
    position: absolute;
    bottom: 5px;
    color: #fff;
    width: 100%;
    padding-left: 9px;
    padding-bottom: 5px;
    text-shadow: 0 0 10px #000;
}

.gambar {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.profile-header .tabs {
    background-image: linear-gradient(180deg, #d8a384 0%, #a56e56 100%) !important;
    padding: 60px 0 154px 37px;
    color: #fff;
    font-size: 17px;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}

.profile-image {
    margin: -120px auto 2.75% auto;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 9999;
}

.profile-image img {
    width: 302px;
    height: 302px;
    border-radius: 50%;
    overflow: hidden;
}

.profile-header h3 {
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 38px;
    color: #484848;
    line-height: 1.4em;
    text-align: center;
    text-transform: capitalize;
}

.profile-header .heading {
    position: relative;
    max-width: 582px;
    margin: auto;
    text-align: center;

}

.short-bio {
    line-height: 1.8em;
    font-size: 19px;
    margin-bottom: 50px;
}

.profile-header .et_pb_divider:before {
    border-top-color: #a6703c;
    border-top-width: 2px;
}

.left {
    width: 64.833%;
    margin-right: 5.5%;
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}

.left h3 {
    font-weight: 700;
    font-size: 34px;
    color: #a6703c !important;
    line-height: 1.4em;
    text-align: left;
}

.right {
    width: 29.6667%;
    background-image: linear-gradient(180deg, #d8a384 0%, #a56e56 100%);
    background-color: #a56e56;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}

.profile-header .et_pb_row {
    padding-top: 42px;
}

.right h3 {
    color: #fff;
    text-align: left;
    font-size: 34px;
    line-height: 1.4em;
}

.right ul {
    list-style-type: circle !important;
    color: #fff;
}

.right ul li {
    line-height: 2.2em;
    font-size: 19px;
    text-transform: capitalize;
}

.right .block p {
    line-height: 2.2em;
    font-size: 19px;
    text-transform: capitalize;
    color: #fff;
}

.profile-header .et_pb_contact.et_pb_contact_field_half {
    width: 50%;
    float: left;
    padding: 0 0 0 3%;
}

.profile-header .et_pb_contact {
    padding: 0 0 0 3%;
}

.profile-header .ct input,
.profile-header .ct textarea {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;
    background: #fff;
    max-height: 150px;
}

.profile-header .wpcf7 {
    margin-left: -3%;
}

.profile-header .ct .wpcf7-submit {
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 2px;
    width: auto !important;
    padding: .3em 1em !important;
    line-height: 1.7em !important;
    font-size: 18px;
    float: right;
    cursor: pointer;
    font-size: 18px;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(163deg, #d8a384 0%, #d8a384 100%) !important;
}

.profile-header .ct .wpcf7-submit::after {
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern"off;
    font-feature-settings: "kern"off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    font-family: ETmodules !important;
    line-height: inherit;
    font-size: inherit !important;
    margin-left: -1em;
    left: auto;
    content: attr(data-icon);
}

.profile-header .et_pb_contact .wpcf7-submit:hover {
    border: 2px solid transparent;
    padding: .3em 2em .3em .7em !important;
}

.left .long_bio {
    margin-bottom: 50px;
}

.left ul {
    list-style-type: circle !important;
}

.left ul li {
    line-height: 2.2em;
}

.last-block h2 {
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 37px;
    color: #484848 !important;
    letter-spacing: 3px;
    line-height: 1.3em;
}

.last-block h3 {
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 25px;
    color: #a6703c !important;
    line-height: 1.4em;
    text-align: center;
}

.last-block p {
    font-size: 21px;
    max-width: 70%;
    margin: auto;
    line-height: 1.5em;
}

.last-block .et_pb_module.et_pb_text_7 {
    margin-bottom: 5px;
}

.last-block .et_pb_module.et_pb_text_8 {
    margin-bottom: 5px !important;
}

.last-block .et_pb_button {
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 18px;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(163deg, #a56e56 0%, #d8a384 100%) !important;
    cursor: pointer;
    display: inline-block;
}

.last-block .et_pb_button:hover::after {
    font-size: inherit;
    line-height: inherit;
    margin-left: 5px;
}

.heading h4 {
    font-size: 22px;
    color: #a6703c !important;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 700;
}

.profile-header span.wpcf7-not-valid-tip {
    line-height: 1.2;
}

/*
.single-profiles #page-container, .createprofile #page-container{
    padding-top: 0!important;
}
.single-profiles header#main-header, .createprofile header#main-header{
    display: none!important;
}
*/
.tabs a {
    color: #fff;
}

#main-header .container {
    width: 100%;
    max-width: 90%;
}

header#main-header {
    background-image: linear-gradient(180deg, #d8a384 0%, #a56e56 100%) !important;
    /*    padding: 60px 0 54px 37px;*/
    color: #fff;
    font-size: 17px;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
    position: relative !important;
    z-index: 1;
}

#et-top-navigation {
    float: none;
}

#page-container {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

#main-header {
    top: 0 !important;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding: 96px 0 40px 0 !important;
}

#top-menu a {
    padding: 0 !important;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
}

/* #top-menu-nav {
    padding-bottom: 120px;
} */
.et_header_style_left #et-top-navigation{
	padding-bottom:120px!important;
}

#et_top_search {
    float: left;
}

.search .simg {
    border-radius: 50%;
    overflow: hidden;
    max-width: 162px;
    max-height: 162px;
    display: inline-block;
}

.col-4 {
    width: 25%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.search .search-wrap {
    font-size: 0;
}

.search .stitle p {
    font-size: 21px;
    color: #484848;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
}

.search p {
    font-size: 21px;
}

.search .br {
    border-bottom-width: 1px;
    border-bottom-color: #a6703c;
    height: 1px;
    background: #a6703c;
    margin: 27px 0;
}

.search .container::before {
    display: none;
}

.search .et_pb_button {
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 18px;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(163deg, #a56e56 0%, #d8a384 100%) !important;
    padding: .5em 1em;
    line-height: 1.7em !important;
    display: inline-block;
}

.search .et_pb_button:hover {
    padding: .5em 2em .5em .7em;
}

.search .et_pb_button:hover::after {
    line-height: inherit;
    font-size: inherit;
    margin-left: .3em;
}

.search-no-results #main-content .container {
    padding: 58px 0;
}

.simg img {
    width: 162px;
    height: 162px;
}

.createprofile #content-area {
    padding-bottom: 50px;
}

#main-footer {
    display: none;
}

.contact .half,
.right .half {
    width: 50%;
    float: left;
}

.contact .half:first-child {
    padding-right: 3%;
}

.contact form {
    margin-left: 3%;
}

.contact input,
.contact textarea {
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #a6703c;
    font-size: 14px;
    padding: 16px;
    border: 2px solid #a6703c;
}

.contact input[type="submit"] {
    width: auto;
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 18px;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(163deg, #d8a384 0%, #d8a384 100%) !important;
    padding: .5em 1em;
}

.show-form {
    display: inline-block;
}

.algolia-places {
    width: 60%;
}

header .et_pb_search {
  display: inline-block;
    border: 0;
    margin-top: -5px;
    margin-left: 10px;
    vertical-align: top;
}
.back-to-search a {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    line-height: 1.2;
}
.back-to-search a:hover{
    opacity: .6;
}

header .et_pb_search input.et_pb_s {
    font-size: 17px;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
    color: #fff;
}

header .et_pb_search input.et_pb_s::placeholder,
header .et_pb_search input.et_pb_searchsubmit::placeholder {
    color: #fff;
}

#specific {
    padding-top: 10px;
}



#specialists {
    padding: 0 !important;
}

.wpcf7 form.sent p, .wpcf7 form.sent .ct {
    display: none;
}

.sfilter select,
.sfilter #country {
    color: #000 !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 18px;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: capitalize;
    background: #fff;
    text-align-last: center;
    padding: .3em 1em;
    font-weight: 500;
    background-image: url('./images/arrowdivi.png');
    background-size: 6%;
    background-repeat: no-repeat;
    background-position: 93%;
}

.sfilter select:first-child,
.sfilter #country {
    margin-bottom: 20px;
}

.sfilter select:not([multiple]) {
    width: 30%;
}

.sfilter select:not([multiple]),
.sfilter #country {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: .5em 75px;
}

.sfilter select:not([multiple])#spc {
    padding: .5em 102px;
}

.sfilter {
    text-align: center;
}

.createprofile .main_title {
    margin-bottom: 20px;
    line-height: 1;
    margin: 10px 0;
}

.createprofile {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

.createprofile .col-sm-12 {
    padding: 0;
}



.ct {
    padding: 0 0 3% 3%;
}

.right form {
    margin-left: -3%;
}

.home .algolia-places {
    width: 30%;
}

.home .ap-input-icon.ap-icon-pin,
.home .ap-input-icon {
    display: none;
}

.custom_search input[type="submit"] {
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em !important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition: all .2s;
    transition: all .2s;
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 18px;
    font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(163deg, #a56e56 0%, #d8a384 100%) !important;
}

.custom_search input::placeholder {
    color: #000;
}


#main-content .container:before {
    display: none;
}

.form-group {
    position: relative;
}

.form-group label.error {
    position: absolute;
    font-size: 13px;
    font-weight: 500;
    width: 100%;
    background: #a77058;
    padding: 2px 10px;
    color: #fff;
    bottom: -26px;
    left: 0;
    text-align: left;

}
.page-template-page-profile .back-to-search, .page-template-profile-search .back-to-search {
    display: none;
}
select#spc {
    margin-top: 10px;
}
.areacode{
    display: block;
}
.areacode input#areacode{
  width: 10%;
    float: left;
    padding: .5em;
    text-align: center;
    margin-right: 2%;
}
.areacode input[type="number"] {
    width: 88%;
}

@media(max-width:960px) {
	.wtsl .et_pb_row.et_pb_row_4 {
    padding: 30px 0!important;
}
    .profile-image img {
        width: 202px;
        height: 202px;
    }

    .short-bio {
        max-width: 80%;
        margin: auto;
    }

    .left {
        width: 100%;
    }

    .right {
        width: 100%;
    }

    .profile-header .et_pb_row {
        padding-top: 0;
    }

    .left .long_bio {
        margin-bottom: 25px;
    }

    .last-block .et-l .et_pb_section {
        padding: 0;
    }

    .profile-image {
        margin: 0 auto;
    }

    .profile-image img {
        margin: auto;
    }

    .profile-header {
        padding-top: 30px;
    }

    #top-menu-nav {
        padding-top: 29px;
        padding-bottom: 35px;
    }

    .et_header_style_left #et-top-navigation,
    .et_header_style_split #et-top-navigation {
        padding: 0 !important;
    }

    #et-boc {
        position: relative;
    }

    header .et_pb_search {
        position: absolute;
        top: 28px;
    }

    .et_header_style_left #et-top-navigation .mobile_menu_bar,
    .et_header_style_split #et-top-navigation .mobile_menu_bar {
        padding-top: 24px;
        padding-bottom: 0;
    }

    #top-menu {
        display: block;
    }

    #et_mobile_nav_menu {
        display: none;
    }

    .left h3 {
        font-size: 25px;
        text-align: center;
    }

    .left .long_bio {
        text-align: center;
    }

    .right {
        padding: 20px;
    }

    .right ul {
        padding-bottom: 10px;
    }

    .right .block:last-child {
        padding-top: 10px;
    }

    .profile-header .et_pb_contact.et_pb_contact_field_half {
        width: 100%;
    }

    .last-block p {
        max-width: 100%;
    }

    .createprofile .main_title {
        font-size: 30px;
    }

    .createprofile .container {
        padding-top: 30px !important;
    }

    .form-profile select {
        max-width: 100%;
    }

    .createprofile #top-menu-nav {
        padding-top: 0;
    }

    .form-profile .col-md-12 {
        padding: 0;
    }

    .search .col-4 {
        width: 100%;
        padding-bottom: 10px;
    }

    .search .simg {
        margin-bottom: -10px;
    }

    .search .et_pb_button {
        margin-top: 10px;
    }

    .search .stitle p {
        font-size: 30px;
    }

    .reg .et_pb_button_module_wrapper {
        text-align: center;
        margin-bottom: 30px !important;
    }

    .reg .et_pb_row.et_pb_row_0 {
        margin-bottom: 0px !important;
    }

    .reg.et_pb_section_0.et_pb_section {
        padding-bottom: 0;
    }

    .contact {
        padding: 0;
    }

    .contact #contact {
        padding-top: 0;
    }

    .contact form.et_pb_contact_form {
        margin-left: 0;
    }

    body.search #main-content .container {
        padding: 30px 0;
    }

    body.home .hbtn {
        font-size: 16px !important;
        padding: 5px !important;
        letter-spacing: 1px !important;
    }

    .home .algolia-places {
        width: 68%;
    }

    .sfilter select:not([multiple]) {
        width: 100%;
    }

    .sfilter select:not([multiple]),
    .sfilter #country {
        padding: .5em 5px;
    }
    .areacode input#areacode {
    width: 28%;
    float: left;
    padding: .5em;
    text-align: center;
    margin-right: 2%;
}
    .areacode input[type="number"] {
    width: 70%;
    float: left;
}
    .home .h1 h1 {
    font-size: 28px;
}

body.home .our-spc h2 {
    font-size: 30px;
}

body.home .our-spc-blk {
    padding: 30px 0;
}

body.home .our-spc-blk h3 {
    font-size: 28px;
}

.our-spc-blk .divider {
    margin: 10px auto;
}

body.home .wtsl h2 {
    font-size: 32px;
}
}

.form-profile textarea.form-control::placeholder {
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 1.5;
}
.wpcf7-dynamictext{
/* 	display:none!important; */
	visibility:hidden;
	padding:0!important;
	margin:0!important;
}
.wtsl .et_pb_row_4.et_pb_row{
    background-image: unset!important;
    padding: 0!important;
}
.wtsl .et_pb_column_8{
    background-image: url('./images/FAS_Bios.jpg')!important;
   height: auto;
background-position: bottom center;
text-align: center;
position: relative;
padding-top: 51%;
    background-size: cover;
}
.wtsl .et_pb_column {
    width: 52%!important;
    margin-right: 1.5%;
}
.wtsl .et_pb_column:first-child{
    width: 45%!important;
}
.wtsl{
    padding: 50px 0 0 0!important;
}
.wtsl .et-last-child h2{
    margin-top: 40px;
}
@media(max-width:980px){
    .wtsl .et_pb_column{
        width: 100%!important;
            margin-bottom: 40px!important;
    } 
}